c-----------------------------------------------------------------------
      SUBROUTINE ctvmft_error (NAME,IERR,STRING)
      INTEGER IERR
      CHARACTER*6  NAME
      CHARACTER*80 STRING
      INTEGER COUNT
      SAVE    COUNT
      DATA    COUNT /0/

      call print_s(' Subroutine ')
      call print_l(name)
      call print_v(', Err %3i',IERR)
      call print_l(string)
      call print_s('\n')

      COUNT = COUNT+1
      RETURN
      END
